Subject: Re: Cygnus port of ssh 2.x
From: "Sergey Okhapkin" <[email-masked]>
To: "Steve Jorgensen" <[email-masked]>
Cc: "Mikhail Zabaluev" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 1 Dec 1999 13:36:43 -0500

----- Original Message -----
From: "Steve Jorgensen" <[email-masked]>
To: "Sergey Okhapkin" <[email-masked]>
Cc: "Mikhail Zabaluev" <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Wednesday, December 01, 1999 12:29
Subject: Re: Cygnus port of ssh 2.x

> > >
> > > has anyone tried to make this thing?
> > >
>
> > Yes, I did it.
>
> Umm.. I think you're web page needs to be updated,
> the 1.2.26 binary file I download is always corrupt,

Never download .bz files with netscape/win32 :-) Use any other browser.

> and I get file not found errors on the 1.2.27 and 2.0.13
> precompiled binaries.

It's a problem with US mirror site. Try
ftp://www.lexa.ru/pub/domestic/sos/ports

Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

--
Want to unsubscribe from this list?
Send a message to [email-masked]